Bug 112934 - ntpdate: syntax error or typo in man page
Summary: ntpdate: syntax error or typo in man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-06 10:20 UTC by Moritz Barsnick
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 13:50:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2004-01-06 10:20:17 UTC
Description of problem:
ntpdate's man page displays the desciption of the "verbose" option in 
a mishapped manner.

Version-Release number of selected component (if applicable):
ntp-4.1.2-5

How reproducible:
always

Steps to Reproduce:
1. man ntpdate
2.
3.
  
Actual results:
[...]
       -d      option always uses unprivileged ports.

       -       v Be verbose. This option will cause ntpdate 's
               version identification string to be logged.
[...]

Expected results:
[...]
       -d      option always uses unprivileged ports.

       -v      Be verbose. This option will cause ntpdate 's
               version identification string to be logged.
[...]


Additional info:
Note what happened to "-v".

I don't have the source right now, but in the man page's troff 
(whatever that's created from), it's definitely wrong.


Note You need to log in before you can comment on or make changes to this bug.